Expo -Cli not able to install

Hi

I am unable to install expo cli in windows 10. Can some one help me with this. I am using the same command “npm install -g expo-cli”. is their anything else i need to do prior to this.

Thanks & Regards
Rajesh

Hi @rajeshbj! There are some prerequisites (such as Node.js), which are listed in the Installation guide, but other than that there’s nothing you should need to do. What error comes up when you try to install?

Im on Win10 and run my dev env via WSL…in order to get CLI to update I have to do this: Error installing expo using npm

I am getting an error like this : An unexpected error occurred: "EPERM: operation not permitted, unlink. This is in windows 10 in vs code as the editor.